=== debian/control ===
Source: libhtml-stream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-stream-perl.git
Homepage: https://metacpan.org/release/HTML-Stream
Testsuite: autopkgtest-pkg-perl

Package: libhtml-stream-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: HTML output stream class, and some markup utilities
 The HTML::Stream module provides you with an object-oriented
 (and subclassable) way of outputting HTML.  Basically, you open up
 an "HTML stream" on an existing filehandle, and then do all of your
 output to the HTML stream.  You can intermix HTML-stream-output and
 ordinary-print-output, if you like.
