=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Stream   .*/HTML-Stream-v?@ANY_VERSION@@ARCHIVE_EXT@$
